Index: /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_he10.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_he10.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_he10.cfg	(revision 284)
@@ -101,21 +101,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main.cfg	(revision 284)
@@ -101,21 +101,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 SEIpictureDigest                    : 1
 
Index: /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main10.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main10.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_lowdelay_P_main10.cfg	(revision 284)
@@ -101,21 +101,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: /branches/SHM-2.1-dev/cfg/encoder_lowdelay_he10.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_lowdelay_he10.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_lowdelay_he10.cfg	(revision 284)
@@ -101,21 +101,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: /branches/SHM-2.1-dev/cfg/encoder_lowdelay_main.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_lowdelay_main.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_lowdelay_main.cfg	(revision 284)
@@ -101,21 +101,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 SEIpictureDigest                    : 1
 
Index: /branches/SHM-2.1-dev/cfg/encoder_lowdelay_main10.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_lowdelay_main10.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_lowdelay_main10.cfg	(revision 284)
@@ -101,21 +101,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: /branches/SHM-2.1-dev/cfg/encoder_randomaccess_he10.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_randomaccess_he10.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_randomaccess_he10.cfg	(revision 284)
@@ -105,21 +105,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: /branches/SHM-2.1-dev/cfg/encoder_randomaccess_main.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_randomaccess_main.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_randomaccess_main.cfg	(revision 284)
@@ -105,21 +105,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 SEIpictureDigest                    : 1
 
Index: /branches/SHM-2.1-dev/cfg/encoder_randomaccess_main10.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/encoder_randomaccess_main10.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/encoder_randomaccess_main10.cfg	(revision 284)
@@ -105,21 +105,4 @@
 CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
-#============ Rate Control ======================
-RateControl0                  : 0           # Rate control: enable rate control for layer 0
-TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
-KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
-LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
-RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
-InitialQP0                    : 0           # Rate control: initial QP for layer 0
-RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
-
-RateControl1                  : 0           # Rate control: enable rate control for layer 1
-TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
-KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
-LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
-RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
-InitialQP1                    : 0           # Rate control: initial QP for layer 1
-RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
-
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
 ### DO NOT DELETE THE EMPTY LINE BELOW ###
Index: /branches/SHM-2.1-dev/cfg/layers.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/layers.cfg	(revision 284)
+++ /branches/SHM-2.1-dev/cfg/layers.cfg	(revision 284)
@@ -0,0 +1,33 @@
+NumLayers                     : 2
+AvcBase                       : 0
+ScalabilityMask0              : 0           # Multiview
+ScalabilityMask1              : 1           # Scalable
+
+#============= LAYER 0 ==================
+QP0                           : 22
+
+#============ Rate Control ==============
+RateControl0                  : 0           # Rate control: enable rate control for layer 0
+TargetBitrate0                : 1000000     # Rate control: target bitrate for layer 0, in bps
+KeepHierarchicalBit0          : 1           # Rate control: keep hierarchical bit allocation for layer 0 in rate control algorithm
+LCULevelRateControl0          : 1           # Rate control: 1: LCU level RC for layer 0; 0: picture level RC for layer 0
+RCLCUSeparateModel0           : 1           # Rate control: use LCU level separate R-lambda model for layer 0
+InitialQP0                    : 0           # Rate control: initial QP for layer 0
+RCForceIntraQP0               : 0           # Rate control: force intra QP to be equal to initial QP for layer 0
+
+
+#============= LAYER 1 ==================
+QP1                           : 20
+NumDirectRefLayers1           : 1           # number of direct reference layers
+RefLayerIds1                  : 0           # reference layer id
+NumActiveRefLayers1           : 1           # number of active reference layers
+PredLayerIds1                 : 0           # inter-layer prediction layer id
+
+#============ Rate Control ==============
+RateControl1                  : 0           # Rate control: enable rate control for layer 1
+TargetBitrate1                : 1000000     # Rate control: target bitrate for layer 1, in bps
+KeepHierarchicalBit1          : 1           # Rate control: keep hierarchical bit allocation for layer 1 in rate control algorithm
+LCULevelRateControl1          : 1           # Rate control: 1: LCU level RC for layer 1; 0: picture level RC for layer 1
+RCLCUSeparateModel1           : 1           # Rate control: use LCU level separate R-lambda model for layer 1
+InitialQP1                    : 0           # Rate control: initial QP for layer 1
+RCForceIntraQP1               : 0           # Rate control: force intra QP to be equal to initial QP for layer 1
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BQTerrace-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/BasketballDrive-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Cactus-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Kimono-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/ParkScene-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/PeopleOnStreet-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc-avcbase/Traffic-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 1           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 600         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 500         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,6 +18,4 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 ScaledRefLayerBottomOffset1   : -4          # offset for spatial alignment of the base and enhancement layers
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 240         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-2x.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
Index: /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-SNR.cfg
===================================================================
--- /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 283)
+++ /branches/SHM-2.1-dev/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 284)
@@ -1,7 +1,5 @@
-NumLayers                     : 2
 InputBitDepth                 : 8           # Input bitdepth
 FrameSkip                     : 0           # Number of frames to be skipped in input
 FramesToBeEncoded             : 150         # Number of frames to be coded
-AvcBase                       : 0           # AVC coded base layer as an input
 
 #======== File I/O ===============
@@ -20,5 +18,3 @@
 IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
 ConformanceMode1              : 1           # conformance mode
-NumDirectRefLayers1           : 1           # number of direct reference layers
-RefLayerIds1                  : 0           # reference layer id
 QP1                           : 20
